OpenBSD Default Crontab root Compromise Vulnerability

Bugtraq ID: 4495
Class: Environment Error
CVE:
Remote: Unknown
Local: Yes
Published: Apr 11 2002 12:00AM
Updated: Apr 11 2002 12:00AM
Credit: Discovered by Milos Urbanek <urbanek@openbsd.cz>.
Vulnerable: OpenBSD OpenBSD 2.9
OpenBSD OpenBSD 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus